Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455645 - Traceback when nfs mount fails in gui
Summary: Traceback when nfs mount fails in gui
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-16 18:58 UTC by Jesse Keating
Modified: 2013-01-10 03:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-03 03:34:14 UTC


Attachments (Terms of Use)
Steamy dump from anaconda (deleted)
2008-07-16 18:58 UTC, Jesse Keating
no flags Details

Description Jesse Keating 2008-07-16 18:58:39 UTC
Used boot.iso, made it to initial software screen to edit repos, added nfs repo,
failed to mount, got traceback.  Attached.

Comment 1 Jesse Keating 2008-07-16 18:58:39 UTC
Created attachment 311983 [details]
Steamy dump from anaconda

Comment 2 Chris Lumens 2008-07-16 19:47:33 UTC
This should be fixed in the next build of anaconda, though the error messages
aren't yet more helpful than "mount failed".

Comment 3 Jesse Keating 2008-08-03 03:34:14 UTC
(In reply to comment #2)
> This should be fixed in the next build of anaconda, though the error messages
> aren't yet more helpful than "mount failed".

Yep, I can confirm that it is indeed fixed (and that the message is a bit lame).


Note You need to log in before you can comment on or make changes to this bug.